Railnolds

The FLUENT application failed to validate the connection..

Добрый день.

Fluent из пакета Ansys 17.2 не запускается, при запуске выдает такую ошибку - The FLUENT application failed to validate the connection. Пытаюсь запустить на Dell Precision Tower 7810. 15-я версия работала, а эта никак не хочет. Причем дома на обычном компе все нормально.

Можно ли как-то исправить?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах


Даже если ставишь Serial, а не многопоточный расчет - все равно не запускается. Windows 7x64 SP1.

В самом Флюенте вот такую ошибку выдает. 

 

Host spawning Node 0 on machine "PC" (win64).

WARNING: No cached password or password provided.

         use '-pass' or '-cache' to provide password

MPI Application rank 0 exited before MPI_Init() with status -1073741511

Изменено пользователем Railnolds

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Установите апдейт Windows6.1-KB2533623-x64.msu

2 пользователям понравилось это

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Установите апдейт Windows6.1-KB2533623-x64.msu

Спасибо огромное!! Вроде заработало.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Здравствуйте.

@piden спасибо за совет, на Win7Pro Fluent заработал.

Столкнулся с такой же проблемой на Windows 10 Pro, Ansys 18.1, но не запускается только Parallel, Serial работает.

Случайно не сталкивались, есть ли варианты решения проблемы?

 

Изменено пользователем leoha88

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или войдите для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!


Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.


Войти сейчас

  • Сейчас на странице   0 пользователей

    Нет пользователей, просматривающих эту страницу



  • Реклама

  • Сообщения